@charset "utf-8";
/* CSS Document */

html {
    overflow-x: hidden;
}

body{
	font-family:'LatoRegular';
	padding:0px;
	margin:0px;
	font-size:16px;
	line-height:21px;
	color:#0E0E0E;
	overflow-x:hidden !important;
}

/*--------------------------------All Heading CSS Start Here--------------------------------------------------------- */
h1{
	padding:0px !important;
	margin:0px !important;
}

h2{
	padding:0px !important;
	margin:0px !important;
}

h3{
 padding:0px !important;
 margin:0px !important;
 font-weight:normal;
}

h4{
 padding:0px !important;
 margin:0px !important; 
}

h5{
  padding:0px !important;
  margin:0px !important;
}

h6{
 padding:0px !important;
 margin:0px !important;
}
/*--------------------------------All Heading CSS End Here--------------------------------------------------------- */
.mimi-cart-details{
	background-color: #fff;
    clear: both;
    position: absolute;
    right: 1px;
    top: 43px;
    width: 100%;
    z-index: 224;
    padding: 0px;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	border-radius:0 0 5px 5px;
}

@media (min-width:992px) {
.mimi-cart-details{
	background-color: #fff;
    clear: both;
    position: absolute;
    right: 1px;
    top: 43px;
    width: 290px;
    z-index: 224;
    padding: 0px;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	border-radius:0 0 5px 5px;
}
}

.mega-menu{
	display:block !important;
}
.header-top{
	background-color:#1E1E1E;
}

.top-menu{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline-block;
}


.top-menu li{
	padding:14px 0 10px 0;
	margin:0px;
	float:right;
}


.top-menu li a{
	padding:0 0 0 15px;
	color:#FFF;
	text-decoration:none;
}

@media (min-width:992px) {
.top-menu li a{
	padding:0 0 0 19px;
	color:#FFF;
	text-decoration:none;
}
}

.top-menu li a:hover{
	color:#B23322;
}

.header-middle{
	background-color:#EDECEC;
}

.left-part-head-mid{
	width:100%;
}
@media (min-width:992px) {
.left-part-head-mid{
	width:36%;
}
}

.right-part-head-mid{
	width:100%;
}

@media (min-width:992px) {
.right-part-head-mid{
	width:64%;
}
}
.top-search-container{
	background-color:#E2E1E1;
	border-radius:3px;
	padding:5px;
	height:42px;
}

.searchtextbox{
	height:32px;
	border-radius:5px;
	border:1px solid #E2E1E1;
}

.mini-cart-container{
	background: linear-gradient(to bottom, #FEED04 , #FADC04); /* Standard syntax */
	background: -webkit-linear-gradient(bottom, #FEED04 , #FADC04); /* Safari syntax */
	border-radius:5px;
	height:42px;
	border:1px solid #F1D830;
	cursor:pointer;
	
}

.cart-count-top{
	border-radius:90px;
	background-color:#FFF;
	padding:6px 7px;
}

.menu-container{
	background-color:#7D0000;
	border-radius:2px 2px 0 0;
}

.custom-navidation-mobile{
	background-color:#7D0000;
}

.custom-navidation-mobile{
	width:100%;
}

.custom-navidation-mobile:hover{
	background-color:#7D0000 !important;
}

.custom-navidation-mobile:focus{
	background-color:#7D0000 !important;
}

.text-nav{
	float:left;
	left: 30px;
    position: relative;
    top: -9px;
}

.repair-service-menu-container{
	background-color:#191919;
	border-radius:2px 2px 0 0;
	cursor:pointer;
}

.repair-services-categories-head{
	background-color:#EF4836;
	padding:14px 13px
}

.repair-servives-drop-conainer{
	position:absolute;
	width:100%;
	top:134px;
	z-index:1;
	right:0px;
	background-color:#ECEBEB;
	padding:15px  20px;
	border-left:1px solid #CDCDCD;
	border-bottom:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
}

@media (min-width:992px) {
.repair-servives-drop-conainer{
	position:absolute;
	width:100%;
	top:60px;
	z-index:321;
	right:0px;
	background-color:#ECEBEB;
	padding:15px  20px;
	border-left:1px solid #CDCDCD;
	border-bottom:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	
}
}

.repair-services-categories-cotianer{
	-webkit-box-shadow: 2px 2px 22px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 22px 1px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 22px 1px rgba(0,0,0,0.75);
}

.repair-sevice-icon{
	position:relative;
	height:0px;
	top: -53px;
}
.action-sevice-icon{
	position:relative;
	height:0px;
	top: -55px;
}

.rapair-faults-container{
	 height: 435px;
    overflow-y: scroll;
    padding: 25px 10px;
}

.faults{
	padding:0px;
	margin:0px;
	list-style:none;
}

.faults li{
	color: #4c4c4c;
    display: block;
    font-size: 14px;
    margin: 5px 7px;
    padding: 0;
}
/*-------------------------------Header CSS Start Here----------------------------------------*/

/*-------------------------------Home Page CSS End Here----------------------------------------*/

.slider-outer-container{
	max-height:340px !important;
	overflow:hidden !important;
}

.fullwidthbanner-container{
   padding:0;
   overflow:hidden !important;
   position:relative;
   width:100% !important;
   max-height:340px !important;
}


.repair-service-title-container{
	background-color:#EF4836 !important;
	padding:7px 15px !important;
	margin:0 0 -20px 0;
}

@media (min-width:992px) {
.repair-service-title-container{
	background-color:#EF4836 !important;
	padding:7px 15px !important;
	margin:0 0 0 0;
}
}

.repair-services-outer-container{
	background-image:url(../img/repair-bg.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:100%;
	min-height:353px;
}
@media (min-width:992px) {
.repair-services-container{
	height: 295px;
    overflow-x: auto;
}
}

.repair-services-accordian{
	padding:0px;
	background-color:transparent;
	border:none;
	box-shadow:none;
	border-bottom:1px solid #C7C7C7;
}

.repair-services-accordian .panel-heading{
	padding:6px 7px;
	background-color:transparent;
	border-bottom:1px solid #C7C7C7;
	border-style: none;
}

.repair-service-brand{
	padding:0px;
	margin:0px;
	list-style:none;
}

.repair-service-brand li{
	padding:0px;
	margin:0px;
}

.repair-service-brand li a{
	color:#4C4C4C;
	font-size:14px;
	line-height:19px;
	padding:3px 5px;
	margin:0px;
	display:block;
}

.repair-service-brand li a:hover{
	color:#000;
	text-decoration:none;
}

.repair-service-brand li a:focus{
	color:#4C4C4C;
	text-decoration:none;
}

.panel-body-custom{
	padding:6px 6px;
}

.accordian-icon{
	float:right;
	font-weight:normal;
	font-size:11px;
}

.special{
	text-decoration:line-through;
}

.chat-icon{
	color:#FFA500;
}

.product-carousel-img{
	height: 230px;
    overflow:hidden;
    padding: 0;
}

@media (min-width:992px) {
.product-carousel-img{
	height: 230px;
    overflow: hidden;
    padding: 3px 0;
}
}

.product-repair-carousel-img{
	height: 260px;
    overflow: hidden;
    padding: 3px 0;
}

/*-------------------------------Prodcut Info Page CSS Start Here----------------------------------------*/
.custom-breadcrumb{
	padding:0px;
	margin:0px;
	list-style:none;
}

.custom-breadcrumb li{
	padding:3px 1px;
	font-size:16px !important;
	line-height:21px !important;
	margin:0px;
	color:#5A5A5A !important;
	display:inline;
}

.custom-breadcrumb li a{
	color: #ff0303;
    font-size: 16px;
    line-height: 21px;
    text-decoration: none !important;
}

.custom-breadcrumb li a:hover{
	color:#5A5A5A;
	text-decoration:none;
}

.custom-breadcrumb li a:focus{
	color:#FF0303;
	text-decoration:none;
}

.primary-img-container{
	border:1px solid #EDEDED;
	padding:15px;
	border-radius:5px;
}

.zoom-icon{
	position:relative;
	height:0px;
	float:right;
	top:-35px;
}

.colortextbox{
	height:30px;
}

.qty{
	width:100% !important;
	border:1px solid #E6E6E6;
	border-radius:4px;
	height:38px;
	font-size:16px;
	color:#666666;
	padding:1px 5px;
}

.messages{
	/*background-color:#C8FFE1;
	padding:10px !important;
	margin:20px 0;
	list-style:none;
	clear:both;
	border:1px solid #4ED88C;*/
}

.messages li{
	padding:0px 10px !important;
	margin:0px;
	text-align:center;
}

.relate-product-container{
	clear:both;
	padding:0 0 10px 0;
	border:1px solid #DBDBDB;
	border-radius:5px;
}

@media (min-width:992px) {
.relate-product-container{
	clear:both;
	padding:0 0 10px 0;
	border:1px solid #DBDBDB;
	border-radius:5px;
}
}

.latest-product-container{
	padding:0 0 75px 0;
	border:1px solid #DBDBDB;
	border-radius:5px;
}
@media (min-width:992px) {
.latest-product-container{
	padding:0 0 20px 0;
	border:1px solid #DBDBDB;
	border-radius:5px;
}
}

.related-product-title{
	background-color:#EAEAEA !important;
	padding:7px 15px;
}

.related-product-title h3{
	font-family:'LatoRegular';
	font-size:17px;
	line-height:22px;
	color:#2B2B2B;
	padding:0px;
	margin:0px;
	display:inline-block;
}

.related-up-down-arrow{
	font-size:24px;
	color:#9D9C9C;
	cursor:pointer;
	font-weight:bold;
	position:relative;
	top:-2px;
}

.related-img-container{
	border:1px solid #E6E6E6;
	padding:3px;
}

.img-ralated-container-small{
	width:20%;
	float:left;
}
.info-ralated-container-small{
	width:80%;
	float:left;
}

.custom-tab{
	padding:0px;
	margin:0px;
	list-style:none;
}

.custom-tab li{
	padding:0px;
	margin:0px;
	display:block;
}

.custom-tab li.active a{
	background-color:#940001;
	border-left:1px solid #940001;
	border-top:1px solid #940001;
	border-right:1px solid #940001;
	color:#FFF;
}

.custom-tab li a{
	padding:5px 9px;
	margin:5px 5px 0 0;
	background-color:#ECECEC;
	border-left:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-radius:5px 5px 0 0;
	text-decoration:none;
	color:#2B2B2B;
	font-size:16px;
	line-height:21px;
	float:left;
}

@media (min-width:992px) {
.custom-tab li a{
	padding:11px 18px;
	margin:0 5px 0 0;
	background-color:#ECECEC;
	border-left:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-radius:5px 5px 0 0;
	text-decoration:none;
	color:#2B2B2B;
	font-size:16px;
	line-height:21px;
	float:left;
}
}

.custom-tab li:hover a{
	background-color:#940001;
	border-left:1px solid #940001;
	border-top:1px solid #940001;
	border-right:1px solid #940001;
	color:#FFF;
}

.block-content{
	text-align:left;
	padding:15px 15px !important;
}

.block-content dt{
	border-bottom: 1px solid #e6e6e6;
    color: #2b2b2b;
    font-family: "LatoBold";
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 0 0 5px !important;
    text-transform: capitalize;
}

.categories_prodcut_search{
	padding:0px;
	margin:0px;
}

.categories_prodcut_search li{
	padding:0px;
	margin:0px;
}

.categories_prodcut_search li a{
	font-family:'LatoRegular';
	color: #fe0f0f !important;
    display: block;
    margin: 0;
    padding: 7px 0 !important;
}

.categories_prodcut_search li a:hover{
	color: #FF4444 !important;
}

.cutom-remove{
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
    margin: 10px 0;
}
.cutom-remove th{
	background-color: #eaeaea;
    border-bottom: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
    text-align: center !important;
}

.cutom-remove td{
    border-bottom: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
}

.nobr {
    left: 3px;
    position: relative;
}

.product-tags li a{
	font-family:''LatoRegular;
	background-color: #ececec !important;
    margin: 0 0 0 5px;
    padding: 5px 8px !important;
	font-size:14px;
	line-height:19px;
	color:#E81F19;
	text-decoration:none;
}

.product-tags li:first-child a{
	margin: 0;
}

.product-tags li a:hover{
	background-color: #E81F19 !important;
	color:#EDEDED;
	text-decoration:none;
}
/*-------------------------------Prodcut Info Page CSS End Here----------------------------------------*/

/*-------------------------------Prodcut Search Page CSS Start Here----------------------------------------*/

.product-search-left{
	  width:100%;
 }
  
@media (min-width:992px) {
  .product-search-left{
	  width:19.5%;
  }
}

.product-search-right{
	  width:100%;
}
  
@media (min-width:992px) {
  .product-search-right{
	  width:80.5%;
  }
}

.categories{
	border:none;
}

.categories-group{
	padding:0px 0px;
}

.filter-dropdown{
	background-color:#FFF !important;
	width:160px !important;
}

.filter-dropdown li a{
	color:#4A4D4F;
	padding:8px 10px !important;
}

.sort-dropdown{
	background-color:#FFF !important;
	width:58px;
}

.sort-dropdown li a{
	color:#4A4D4F;
	padding:8px 10px !important;
}

.grid-view{
	padding:0px;
	margin:0px;
	list-style:none;
}

.grid-view > li{
	width:100%;
	margin:15px 0 0 0;
}

@media (min-width:992px) {
.grid-view > li{
	width:25%;
	float:left;
	padding:0;
	margin:20px 0 0 0;
	display:inline;
}
}

.grid-view > li:nth-child(n+5){
	border-top:none;
	margin:5px 0 0 0;
}

@media (min-width:992px) {
.grid-view > li:nth-child(n+5){
	border-top:1px solid #E5E3E3;
	width:25%;
	float:left;
	padding:25px 0 0 0;
	margin:25px 0 0 0;
	display:inline;
}
}

.grid-view  li .prduct-info-container{
	border-right:none;
}

@media (min-width:992px) {
.grid-view  li .prduct-info-container{
	border-right:1px solid #E5E3E3;
	padding-left:5px;
	padding-right:5px;
	margin:0;
	height:340px;
}
}

.grid-view li:nth-child(4n) .prduct-info-container{
	padding-left:5px;
	padding-right:5px;
	border-right:none;
	height:340px;
}

.product-cat-list{
	
}

.products-list li{
	border-bottom:1px solid #CCC;
}

.block-title{
	
}
/*-------------------------------Prodcut Search Page CSS End Here----------------------------------------*/

/*-------------------------------Repair Info Page CSS start Here----------------------------------------*/

.reapairs-left-menu{
	padding:0px;
	margin:20px 0 0;
	list-style:none;
}

@media (min-width:992px) {
.reapairs-left-menu{
	padding:0px;
	margin:0px;
	list-style:none;
}
}

.reapairs-left-menu li{
	padding:0px;
	margin:0px;
}

.reapairs-left-menu li a{
	display:block;
	padding:8px 4px;
	margin:0px;
	color:#FF2727;
	text-decoration:none;
	border-bottom:1px solid #DCDCDC;
}

.reapairs-left-menu li:last-child a{
	border-bottom:none;
}

.reapairs-left-menu li a:hover{
	color:#2B2B2B;
	text-decoration:none;
}

.reapairs-left-menu li a:focus{
	color:#FF2727;
	text-decoration:none;
}

.grid-repair-sevice{
	padding:0px;
	margin:0px;
	list-style:none;
}

.grid-repair-sevice li{
	width:97%;
	margin:0 0 20px 5px;
	display:block;
	height:auto;
}

@media (min-width:992px) {
.grid-repair-sevice li{
	height:380px;
	width:22.7%;
	float:left;
	padding:0px;
	margin:0 20px 20px 5px;
	display:inline;
}

.grid-repair-sevice li:nth-child(4n){
	margin:0 0 20px 5px;
}
}

.grid-repair-sevice li .repair-img-container{
	padding:25px 15px;
	border:1px solid #DBDBDB;
	height:auto;
	overflow:auto;
}

@media (min-width:992px) {
.grid-repair-sevice li .repair-img-container{
	padding:25px 15px;
	border:1px solid #DBDBDB;
	 height: 330px;
    overflow: hidden;
}
}

.prduct-cat-img-container{
	height:auto;
	overflow:auto;
}

@media (min-width:992px) {
.prduct-cat-img-container{
	height:230px;
	overflow:hidden;
}
}
/*-------------------------------Repair Info Page CSS End Here----------------------------------------*/

/*-------------------------------Login Page CSS End Here----------------------------------------*/
.new-users .content{
	border: 1px solid #ccc;
    margin: 15px 0 0;
    padding: 5px 15px;
	box-shadow: 3px 3px 4px 0px rgba(220, 211, 211, 0.66);
	-moz-box-shadow: 3px 3px 4px 0px rgba(220, 211, 211, 0.66);
	-webkit-box-shadow: 3px 3px 4px 0px rgba(220, 211, 211, 0.66);
	min-height: 248px;
}

.registered-users .content{
	border: 1px solid #ccc;
    margin: 15px 0 0;
    padding: 5px 15px;
	box-shadow: 3px 3px 4px 0px rgba(220, 211, 211, 0.66);
	-moz-box-shadow: 3px 3px 4px 0px rgba(220, 211, 211, 0.66);
	-webkit-box-shadow: 3px 3px 4px 0px rgba(220, 211, 211, 0.66);
}
.form-list li {
    margin: 0 0 15px !important;
}

.input-box {
    max-width: 430px !important;
	min-height: 28px;
}
/*-------------------------------Login Page CSS End Here----------------------------------------*/

/*-------------------------------Cart Page CSS End Here----------------------------------------*/
.discount{
	border:1px solid #DADADA;
	padding: 10px 10px 58px !important;
}

.discount-form label{
	font-weight:normal !important;
	font-size:13px !important;
	line-height:17px !important;
}

.shipping{
	border:1px solid #DADADA;
	padding: 10px 10px 15px !important;
}

.totals{
	border:1px solid #DADADA !important;
	padding: 10px 10px 15px !important;
}
/*-------------------------------Cart Page CSS End Here----------------------------------------*/

/*-------------------------------My Account Page CSS Start Here----------------------------------------*/
.my-account{
	margin: 17px 0 0 0 !important;
}

.my-account .page-title h1{
	border-bottom: 1px solid #ccc;
    color: #2b2b2b;
    font-family: "LatoBold";
    font-size: 21px;
    line-height: 37px;
    text-transform: uppercase;
}

.box-account{
	border: 1px solid #ccc;
    clear: both;
    display: block;
    padding: 10px 15px;
    width: 100%;
}

.box-head{
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px;
}

.box-head h2{
	font-family:'LatoBold';
	font-size:14px;
	line-height:19px;
	text-transform:uppercase;
	color: #000;
}

.box-title h2{
	font-family:'LatoBold';
	font-size:14px;
	line-height:19px;
	text-transform:uppercase;
	color: #000;
}

.box-title{
	margin:15px 0 0 0;
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px;
}

.box-title h3{
	font-family:'LatoBold';
	font-size:14px;
	line-height:19px;
	text-transform:uppercase;
	color: #000;
}

.box-content h4{
	font-family:'LatoBold';
	font-size:14px;
	line-height:29px;
	text-transform:uppercase;
	color: #000;
}

.box-content{
	font-size:13px;
	line-height:14px;
	margin-top: 10px;
}

.box-content address{
	font-size:13px;
	line-height:14px;
	margin-top: 10px;
}

.box-reviews .details {
}

ol li{
	list-style-type: none !important;
}

.my-account a{
	font-size:14px !important;
	line-height:19px !important;
	color:#7D0000;
	text-decoration:none;
}

.my-accountt a:hover{
	color:#2B2B2B;
	text-decoration:none;
}

.number {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #aaa !important;
    border-radius: 3px;
    color: #2b2b2b !important;
    position: relative;
    top: 6px;
}

.data-table{
  border-left: 1px solid #a1a3a4 !important;
  border-top: 1px solid #a1a3a4 !important;
  margin: 15px 0;
}

.data-table thead th {
    border-bottom: 1px solid #a1a3a4 !important;
    border-right: 1px solid #a1a3a4 !important;
    padding: 7px 8px !important;
    vertical-align: middle;
    white-space: nowrap;
	font-family: "LatoBold";
    font-size: 14px;
}

.data-table td {
    border-bottom: 1px solid #a1a3a4 !important;
    border-right: 1px solid #a1a3a4 !important;
	font-size: 14px;
    line-height: 19px;
}

.order-info {
    border: 1px solid #ccc;
    margin: 0 0 8px;
    padding: 10px 13px !important;
}

.order-info dt{
	color: #000 !important;
    font-family: "LatoBold" !important;
    font-size: 14px !important;
    line-height: 21px !important;
}

.order-date{
	text-align:right;
	color:#000;
}

.order-info-box{
	margin: 20px 0 10px 0 !important;
    padding: 0 15px 15px;
}

.order-info dd{
	 color: #000 !important;
    font-family: "LatoRegular" !important;
    font-size: 14px !important;
    line-height: 21px !important;
}

.table-caption{
	border-bottom: 1px solid #ccc;
    color: #2b2b2b;
    font-family: "LatoBold";
    font-size: 21px;
    line-height: 37px;
    text-transform: uppercase;
}

.fieldset {
    border: 1px solid #ccc !important;
    margin: 28px 0;
    padding: 10px 15px !important;
}

.fieldset h2{
	border-bottom: 1px solid #ccc !important;
    color: #000;
    font-family: "LatoBold" !important;
    font-size: 14px !important;
    line-height: 24px !important;
    text-transform: uppercase;
}

.form-list{
	margin:10px 0 0 0;
}

.form-list label {
    font-size: 14px !important;
    font-weight: normal;
}

.buttons-set {
    padding: 0 !important;
}

.addresses-list h2{
	border-bottom: 1px solid #ccc !important;
    color: #000;
    font-family: "LatoBold" !important;
    font-size: 17px !important;
    line-height: 28px !important;
    text-transform: uppercase;
}

.addresses-list li.item {
    margin: 15px 0 0;
}

.addresses-list li.item h3{
	border-bottom: 1px solid #ccc !important;
    color: #000;
    font-family: "LatoBold" !important;
    font-size: 14px !important;
    line-height: 24px !important;
    text-transform: uppercase;
}
.addresses-list address {
    font-size: 13px;
    line-height: 17px;
    margin: 10px 0 3px !important;
}

.addresses-additional ol li{
	border: 1px solid #ccc !important;
    padding: 10px !important;
}

.my-account .pager{
	background-color:#EDECEC;
	padding:5px 15px;
}

.my-account .pager .amount{
	position:relative;
	color:#2B2B2B !important;
	top:-5px;
}

.my-account .pager .amount strong{
	color:#2B2B2B !important;
}

.my-account .pager .pages{
	position:relative;
	top:6px;
	background-color:transparent;
	padding-bottom:15px;
}

@media (min-width:992px) {
.my-account .pager .pages{
	position:relative;
	top:6px;
	background-color:transparent;
	padding-bottom:0px;
}
}

.my-account .pager .pages strong{
	position:relative;
	color:#2B2B2B;
	top:-1px;
}

.my-account .pager .limiter{
	position:relative;
	top:2.5px;
	color:#2B2B2B;
}

.my-account .pager .limiter label{
	color:#2B2B2B;
}

.product-name{
	text-transform:capitalize !important;
}

.product-review .product-name{
	font-family:'LatoRegular';
	font-size:18px !important;
	line-height: 28px;
	color:#e41e1a;
	border-bottom: 1px solid #ccc !important;
}

.product-review  h3{
	position: relative;
    top: 10px;
}

.ratings-table{
	margin:10px 0 0 0 !important;
}

.my-account .product-review dl dt{
	color: #2b2b2b !important;
    font-family: "LatoBold" !important;
    font-size: 16px;
    line-height: 21px;
}

.my-account .product-review dl dd{
	font-family:'LatoRegular' !important;
}

.product-review .ratings-table th{
	color: #2b2b2b;
    font-family: "LatoRegular";
    font-size: 14px;
}

.product-review .product-img-box {
    float: left;
    width: 150px !important;
}

.product-review .product-img-box .label {
    margin: 0 important;
    padding: 0 !important;
}

.my-account .product-img-box{
	position:relative;
	top:15px;
}

.my-account .product-details{
	position:relative;
	top:25px;
}

.my-account .tags-list{
	margin:15px 0 0 0;
}

.my-account h3{
    color: #000;
    font-family: "LatoBold" !important;
    font-size: 14px !important;
    line-height: 24px !important;
    text-transform: uppercase;
}

.block-reorder .product-name{
	 margin: 4px 0 0 20px !important;
}

.dashboard .box-tags .number {
    margin: 0 !important;
}

.my-account .my-wishlist .input-text{
	width:50px !important;
}

.my-account .my-wishlist .input-text{
	width:50px !important;
	margin-bottom: 10px;
}

.my-account .my-wishlist .truncated {
    position: relative;
    top: -15px;
}

.my-wishlist .add-to-cart-alt .btn-cart{
	display:block;
	clear:both;
}
/*-------------------------------My Account Page CSS End Here----------------------------------------*/

/*-------------------------------Site Map Page CSS End Here----------------------------------------*/
.sitemap li a{
	font-size:14px;
	line-height:19px;
}

.page-sitemap .pager{
	margin: 0;
	background-color:#EDECEC;
	padding:5px 15px;
}

.page-sitemap .pager .amount{
	position:relative;
	color:#2B2B2B !important;
	top:-5px;
}

.page-sitemap .pager .amount strong{
	color:#2B2B2B !important;
}

.page-sitemap .pager .pages{
	position:relative;
	top:6px;
	background-color:transparent;
	padding-bottom:15px;
}

@media (min-width:992px) {
.page-sitemap .pager .pages{
	position:relative;
	top:6px;
	background-color:transparent;
	padding-bottom:0px;
}
}

.page-sitemap .pager .pages strong{
	position:relative;
	color:#2B2B2B;
	top:-1px;
}

.page-sitemap .pager .limiter{
	position:relative;
	top:2.5px;
	color:#2B2B2B;
}

.page-sitemap .pager .limiter label{
	color:#2B2B2B;
}
/*-------------------------------Site Map Page CSS End Here----------------------------------------*/

/*-------------------------------Footer CSS Sart Here----------------------------------------*/
.footer-top{
	margin:25px 0 0 0;
	background-color:#EEEEEE
}

.footer-top h3{
	font-family:'LatoLight';
	font-size:24px;
	line-height:29px;
	color:#1E1E1E;
}

.footer-top ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.footer-top ul li{
	padding:0px;
	margin:0px;
}

.footer-top ul li a{
	padding:4px 0px;
	margin:0px;
	display:block;
	color:#EF4836;
	font-family:'LatoRegular';
	font-size:15px;
	line-height:20px;
	text-decoration:none;
}


.footer-top ul li a:hover{
	color:#2B2B2B;
}

.footer-left{
	border-right:none;
	width:100%;
	min-height:250px;
}

@media (min-width:992px) {
.footer-left{
	border-right:1px solid #D6D6D6;
	width:20%;
	min-height:300px;
}
}

.footer-mid{
		width:100%;
	}

@media (min-width:992px) {
	.footer-mid{
		width:60%;
	}
}

.footer-right{
	border-left:none;
	width:1000%;
	min-height:250px;
}

@media (min-width:992px) {
.footer-right{
	border-left:1px solid #D6D6D6;
	width:20%;
	min-height:300px;
}
}

.greydark-top-strip{
	border-top:1px solid #1E1E1E;
}
.footer-bottom {
	background-color:#1E1E1E;
	color:#555555;
	font-size:15px;
	line-height:23px;
}

.footer-bottom h3{
	font-family:'LatoLight';
	font-size:24px;
	line-height:29px;
	color:#8E8E8E;
}

.footer-bottom a{
	color:#7F7F7F;
	text-decoration:none;
}

.footer-bottom a:hover{
	color:#FFF;
	text-decoration:none;
}

.footer-bottom a:focus{
	color:#7F7F7F;
	text-decoration:none;
}

.footer-bottom ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.footer-bottom ul li{
	color:#7F7F7F;
	padding:0px;
	margin:0px;
}

.footer-bottom ul li a{
	padding:4px 0px;
	margin:0px;
	display:block;
}

.grey-icon{
	color:#B7B7B7;
}

.subscribetextbox{
	height:40px;
	border:1px solid #B9B9B9;
	border-radius:5px;
}

.custom-addon{
	background-color:#FFE422;
	font-family:'LatoRegular';
	font-size:16px;
	line-height:21px;
	color:#0F0F0F;
	padding:0px;
}

/*-------------------------------Footer CSS End Here----------------------------------------*/

/*------------------------------All Text CSS Start Here----------------------------------------*/
.coketext{
	color:#CC4536;
}
.greytext{
	color:#686868;
}

.lighttext{
	color:#FF0303;
}
.greydarktext{
	color:#5A5A5A;
}
/*------------------------------All Text CSS End Here----------------------------------------*/

.LatoBlack{
	font-family:'LatoBlack' !important;
}

.LatoBlackItalic{
	font-family:'LatoBlackItalic' !important;
}

.LatoBold{
	font-family:'LatoBold' !important;
}

.LatoBoldItalic{
	font-family:'LatoBoldItalic' !important;
}

.LatoHairline{
	font-family:'LatoHairline' !important;
}

.LatoHairlineItalic{
	font-family:'LatoHairlineItalic' !important;
}

.LatoLight{
	font-family:'LatoLight' !important;
}

.LatoLightItalic{
	font-family:'LatoLightItalic' !important;
}

.LatoRegular{
	font-family:'LatoRegular' !important;
}

.LatoItalic{
	font-family:'LatoItalic' !important;
}

.greydarktext-second{
	color:#232323;
}

.greentext{
	color:#49C411;
}

.greylighttext{
	color:#A9A9A9;
}

.greendarktext{
	color:#008000;
}
/*------------------------------All Links CSS Start Here----------------------------------------*/

a:focus{
	outline:none !important;
}

.orange-link{
	color:#FF2727 !important;
	text-decoration:none !important;
}
.orange-link:hover{
	color:#EF6363 !important;
	text-decoration:none !important;
}

.btn-edit{
	color:#FF2727 !important;
	text-decoration:none !important;
}
.btn-edit:hover{
	color:#FF4848 !important;
	text-decoration:none !important;
}
.btn-edit:focus{
	color:#FF2727 !important;
	text-decoration:none !important;
}

.details{
	color:#332D2D !important;
	text-decoration:none !important;
}
.details:hover{
	color:#FF4848 !important;
	text-decoration:none !important;
}
.details:focus{
	color:#FF2727 !important;
	text-decoration:none !important;
}

.grey-link{
	color:#2B2B2B;
	text-decoration:none;
}

.grey-link:hover{
	color:#7D0000;
	text-decoration:none;
}

.grey-link:focus{
	color:#2B2B2B;
	text-decoration:none;
}

.coke-link{
	color:#EF4836 !important;
	text-decoration:none;
}

.coke-link:hover{
	color:#2B2B2B !important;
	text-decoration:none;
}

.coke-link:focus{
	color:#EF4836 !important;
	text-decoration:none;
}

.green-link{
	color:#49C411;
	text-decoration:none;
}

.green-link:hover{
	color:#55E014;
	text-decoration:none;
}

.green-link:focus{
	color:#49C411;
	text-decoration:none;
}

.back-link-custom{
	float:left;
	background-color:#E2E1E1;
	padding:8px 10px; 
	color:#FF0303;
	text-decoration:none;
}

.back-link-custom:hover{
	background-color:#E2E1E1;
	padding:8px 10px; 
	color:#FF4E4E;
	text-decoration:none;
}

.back-link-custom:visited, .back-link-custom:focus{
	background-color:#E2E1E1;
	padding:8px 10px; 
	color:#FF0303;
	text-decoration:none;
}


/*------------------------------All Links CSS End Here----------------------------------------*/

/*------------------------------All Button CSS End Here----------------------------------------*/

.btn:focus{
	outline:none !important;
}

.btn-yellow{
	background: linear-gradient(to bottom, #FEED04 , #FADC04); /* Standard syntax */
	background: -webkit-linear-gradient(bottom, #FEED04 , #FADC04); /* Safari syntax */
	border-radius:5px;
	border:none;
}

.btn-yellow:hover{
	background: linear-gradient(to bottom, #FDEB04 , #FDF140); /* Standard syntax */
	background: -webkit-linear-gradient(bottom, #FDEB04 , #FDF140); /* Safari syntax */
}

.btn-yellow-secoond{
	background: linear-gradient(to bottom, #FEED04 , #FADC04); /* Standard syntax */
	background: -webkit-linear-gradient(bottom, #FEED04 , #FADC04); /* Safari syntax */
	border-radius:5px;
	border:1px solid #f1d830;
}
.btn-yellow-secoond:hover{
	background: linear-gradient(to bottom, #FDEB04 , #FDF140); /* Standard syntax */
	background: -webkit-linear-gradient(bottom, #FDEB04 , #FDF140); /* Safari syntax */
}

.btn-transparent{
	color:#5B5A5A;
	border:1px solid #5B5A5A;
	border-radius:5px;
}

.btn-transparent:hover{
	color:#FFF;
	border:1px solid #7D0000;
	background-color:#7D0000;
	border-radius:5px;
}

.btn-subscribe{
	background-color:transparent;
	padding:5px 10px;
	border:none;
}

.btn-white{
	color:#666666;
	font-size:14px;
	line-height:19px;
	background-color:#FFF;
	border:1px solid #E1E0E0;
	border-radius:5px;
	font-weight:normal;
}

/*------------------------------All Button CSS End Here----------------------------------------*/

/*------------------------------All Strips CSS Start Here----------------------------------------*/
.darkgrey-top-strip{
	border-top:1px solid #1E1E1E;
}

.lightgrey-top-strip{
	border-top:1px solid #E8E8E8;
}

.grey-top-strip{
	border-top:1px solid #CDCDCD;
}

.grey-border-top-3{
	border-top:3px solid #ECECEC;
}
/*------------------------------All Strips CSS End Here----------------------------------------*/

/*------------------------------All Box CSS Start Here----------------------------------------*/
.box-1{
	background-color:#EEEEEE;
	border-radius:5px;
	padding:15px 20px; 
}

.box-2{
	background-color:#7D0000;
	border-radius:5px;
	padding:8px;
}

.box-3{
	background-color:#FFE422;
	border-radius:5px;
	padding:15px;
}

.box-4{
	background-color:#E5ECF2;
	padding:5px 15px;
}

.box-5{
	background-color:#F4F4F4;
	border-radius:5px;
	padding:3px 10px; 
}

.box-6{
	background-color:#F4F4F4;
	border-radius:5px;
	padding:10px 15px; 
}

.box-7{
	border:1px solid #DBDBDB;
	padding:15px 20px;
	border-radius:5px;
}

.box-8{
	border:3px solid #ECECEC;
	padding:15px;
	border-radius:5px;
}

.box-9{
	background-color:#F4F4F4;
	border-radius:0;
	padding:10px 15px; 
}
.box-10{
	background-color:#F4F4F4;
	margin:0px;
	padding:5px 15px 0 15px;
}

.box-11{
	background-color:#F4F4F4;
	padding:0px 15px 25px 15px;
}
.box-12{
	background-color:#EAEAEA;
	padding:10px 15px 0px  15px;
}

.box-13{
	background-color:#FBFBFB;
	padding:15px 15px 15px 15px;
}

.product-options{
	border:none;
	padding:0px;
}

select{
	height:30px;
	border:1xp solid #CCCCCC;
	width:100%;
	font-size:13px;
	padding:2px 3px;
	color:#5A5A5E;
}

select option{
	padding:1px 8px;
}
/*------------------------------All Box CSS End Here----------------------------------------*/


/*------------------------------Owl Carousel CSS Start Here----------------------------------------*/
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	width: 99.5%;
	overflow: hidden;
}
@media (min-width:992px) {
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 99.5%;
}
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon */
.grabbing {
	cursor: url(grabbing.html) 8 8, move;
}
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}

#owl-demo .item {
	padding: 0px 0px 0px 0px;
	margin: 5px 5px 0px 5px;
	color: #FFF;
}

@media (min-width:992px) {
#owl-demo .item {
	padding: 0px 0px 0px 0px;
	margin: 5px 5px 0px 5px;
	color: #FFF;
	border-right:1px solid #CFCFCF;
	min-height: 345px;
}
}

#owl-demo .small-item {
	padding: 0px 0px 0px 0px;
	margin: 8px 8px 8px ;
	color: #FFF;
	border:1px solid #CFCFCF;
}

.customNavigation {
	text-align: center;
	display:none;
}
.customNavigation a {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	border-radius: 0;
	background-color: transparent;
	text-indent: -9999px;
	height: 70px;
	width: 38px;
	position: absolute;
	top: 35%;
	z-index: 1;
}
.next {
	right: -16px;
}
.prev {
	left: -20px;
}
.next span {
	background-image: url("../img/nav-arrow-right-64.png");
    background-position: -111px -64px;
    display: block;
    height: 66px;
    margin-left: -2px;
    margin-top: -2px;
    width: 32px;
}
.prev span {
	background-image: url("../img/nav-arrow-left-64.png");
    background-position: -109px -64px;
    display: block;
    height: 66px;
    margin-left: -2px;
    margin-top: -2px;
    width: 32px;
}

.product-info-navigation{
	display:block;
}

.product-info-navigation .next {
	right: -1px;
	background-color:transparnt;
	height: 23px;
	width: 20px;
}

.product-info-navigation .prev {
	left: -20px;
	height: 23px;
	width: 20px;
}

.product-info-navigation .next span {
	background-image: url("../img/right.jpg");
    background-position: -90px -60px;
    display: block;
    height: 23px;
    margin-left: 3px;
    margin-top: -2px;
    width: 20px;
}

.product-info-navigation .prev span {
	background-image: url("../img/left.jpg");
    background-position: -109px -60px;
    display: block;
    height: 23px;
    margin-left: -4px;
    margin-top: -2px;
    width: 20px;
}


.owl-wrapper:hover .customNavigation{
	display:block;
}
/*------------------------------Owl Carousel CSS End Here----------------------------------------*/

.nav-container{
	display:none;
}

/*------------------------------RepairService Drop Down Start Here----------------------------------------*/
.all-repair-services{
	padding:0px;
	margin:0px;
	list-style:none;
}

.all-repair-services li{
	width:100%;
	height:auto;
}

@media (min-width:992px) {
.all-repair-services li{
	padding:0px;
	margin:0px;
	display:inline;
	width:18.6%;
	float:left;
	margin:0 20px 20px 0;
	height:295px;
}
}

.all-repair-services li:nth-child(5n){
	margin:0 0 20px 0;
}

.repair-all-options{
	padding:0px;
	margin:0px;
	list-style:none;
}

.repair-all-options li{
	padding:0px;
	margin:0px;
	float:none;
}

.repair-all-options li a{
	font-family:'LatoRegular';
	color:#5A5A5A;
	font-size:14px;
	line-height:19px;
	padding:7px 0px;
	margin:0px;
	display:block;
	border-bottom:1px dashed #5B5B5B;
	text-decoration:none;
	float:none;
}

.repair-all-options li:last-child a{
	border-bottom:none;
}

.repair-all-options li a:hover{
	color:#7D0000;
	text-decoration:none;
}

.view-all{
	float:right;
}

.view-all a{
	font-size:13px !important;
	line-height:17px !important;
	color:#7D0000 !important;
	text-align:right;
}

.view-all a:hover{
	color:#FF0F0F !important;
}
/*------------------------------RepairService Drop Down End Here----------------------------------------*/